Results 1 to 4 of 4

Thread: Apache 2.4.6-6.10.1

  1. #1

    Exclamation Apache 2.4.6-6.10.1

    Vandaag heb ik een update van apache gekregen (2.4.6-6.10.1) en daardoor krijg ik steeds een 403 access forbidden error. Ik heb echt geen idee hoe ik dit moet oplossen. Heef iemand ook dit probleem of de oplossing?

  2. #2

    Default Re: Apache 2.4.6-6.10.1

    Ik heb het al opgelost. Ik heb apache gewoon opnieuw geinstalleerd. Dat deed het hem.

  3. #3
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    20,925
    Blog Entries
    14

    Default Re: Apache 2.4.6-6.10.1

    403 Forbidden betekent in 99,99999% van de gevallen dat er iets niet goed is met de permissies. Een re-install van apache zet die opnieuw en start ook de httpd service opnieuw op. Daar heb je de verklaring. De update had dit echter ook gewoon horen te doen.
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  4. #4

    Default Re: Apache 2.4.6-6.10.1

    Apache 2.4 heeft nieuwe directives gekregen voor toegang. Ook de oude werken nog wel met een te laden module. Zie Upgrading to 2.4 from 2.2 - Apache HTTP Server

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •